Subject: Re: EEOS/ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 May 2001 12:12:19 -0700 (PDT)

I have to say I honestly think we just need to leave this one alone and see how well eveyone is working together on the projects that are in hand particularly based on the new non-proift making role of EE&CC.  We always get noise in the system - with this group of people there are a lot of egos and fankly not enough concentration on the job.   At the current time they are separate entities, you have established your EPC group , let's review in a couple of months.  This is Enron these guys are used to uncertainty - its not necessarily bad for them.

Speak to you on the 11th.

Louise

From:	Brian Redmond/ENRON@enronXgate on 05/16/2001 05:52 PM
To:	John J Lavorato/ENRON@enronXgate, Louise Kitchen/HOU/ECT@ECT
cc:	Brian Stanley/EU/Enron@ENRON 

Subject:	EEOS/ENA

John/Louise:

Brian Stanley and I discussed his proposal to consolidate the Enron America development engineers under EEOS.  As you know, there is a lot of noise in the system with respect this topic that is detracting from productivity.  I suggest that we need to make a definite decision on whether or not the ENA Tech Services Group will be consolidated into EEOS or will they remain as a separate group under ENA.  The stakeholders in this decision include the power/gas origination teams (e.g. Duran, Jacoby, Calger, etc.) the various technical groups, and RAC.  These groups should be consulted to ensure that whatever we do meets their requirements.

I have asked Brian S. to arrange a meeting when he returns from his trip on or about June 11th (with Louise on the phone) to discuss.  This will also ensure we get past some key dates in our construction projects.

Regards,
Brian